import { makeStyles, typographyStyles } from "@fluentui/react-components";
import React from "react";

const useStyles = makeStyles({
  title: typographyStyles.title3,
});

export function SectionContainer(
  p: React.PropsWithChildren<{ title: string }>
): React.ReactElement {
  const styles = useStyles();
  return (
    <div style={{ margin: "100px 0px" }}>
      <span className={styles.title}>{p.title}</span>
      <div style={{ height: "20px" }}></div>
      {p.children}
    </div>
  );
}
